Уязвимости в MyBB, позволяющие захватить контроль над форумом

В движке для создания web-форумов MyBB выявлено несколько уязвимостей, позволяющих организовать многоступенчатую атаку для выполнения произвольного PHP-кода на сервере. Проблемы устранены в выпуске MyBB 1.8.21.

У вас включён блокировщик рекламы (Adblocker, Adblocker Plus, uBlock).
Если вы хотите поддержать наше сообщество, пожалуйста выключите его!

Оставьте комментарий!

Если у Вас остались какие-либо вопросы, либо у Вас есть желание высказаться по поводу этой статьи, то Вы можете оставить свой комментарий на сайте автора статьи или написать его здесь:


Написать новый комментарий